<?php defined( '_JEXEC' ) or die( 'Restricted access' );?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">  
<html xmlns="http://www.w3.org/1999/xhtml" 
   xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
    <jdoc:include type="head" />  
    <link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/styles/reset.css"      type="text/css" media="screen" charset="utf-8" />
    <link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/styles/typography.css" type="text/css" media="screen" charset="utf-8" />
    <link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/styles/screen.css"     type="text/css" media="screen" charset="utf-8" />
    <link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/styles/print.css"      type="text/css" media="print"  charset="utf-8" />
    <link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/styles/menu-main/css/menu.css" type="text/css" media="screen, projection" />
</head>
<body>
<div id="wrapper">
    <div id="header">
        <div id="top">
            <a id="logo" title="CityDotGov <?php echo $mainframe->getCfg('sitename');?>" href="<?php echo $this->baseurl?>"><span><?php echo $mainframe->getCfg('sitename');?></span></a>
            <jdoc:include type="modules" name="search" />
        </div>
        <jdoc:include type="modules" name="menu-header" />
    </div>
    <div id="container" class="clear">
        <?php if ( JRequest::getVar('view') === 'frontpage' ) : ?>
        <div id="highlight">
            <jdoc:include type="modules" name="front" />
        </div>
        <div id="tabs">
            <jdoc:include type="modules" name="tabs" />
        </div>
        <?php else : ?>
        <?php if($this->countModules('left')) : ?>
        <div id="left">
            <jdoc:include type="modules" name="left" style="citydotgovList" />
        </div>
        <?php endif; ?>
        <div id="content">
            <jdoc:include type="modules" name="breadcrumb" />
            <jdoc:include type="component" />
            <?php if($this->countModules('bottom')) : ?>
            <jdoc:include type="modules" name="bottom" />
            <?php endif; ?>
        </div>
        <?php if($this->countModules('right')) : ?>
        <div id="right">
            <jdoc:include type="modules" name="right" style="citydotgovBox" />
        </div>
        <?php endif; ?>
        <?php endif; ?>
    </div>
    <div id="footer">
        <jdoc:include type="modules" name="menu-footer" />
        <jdoc:include type="modules" name="legal" />
    </div>
</div>
</body>  
</html> 
